Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3837

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-3837
Last Modified 07 Mar 2011 09:27:14
Published 26 Nov 2005 03:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-3837

Summary

Cross-site scripting (XSS) vulnerability in the search module in sCssBoard 1.2 and 1.12, and earlier versions, allows remote attackers to inject arbitrary web script or HTML via the search_term parameter.

Vulnerable Systems


References

VUPEN - ADV-2005-2568

SECUNIA - 17716

BID - 15558

OSVDB - 21089

MISC - http://pridels0.blogspot.com/2005/11/scssboard-xss-vuln-in-search-param.html


Last Updated: 27 May 2016 10:41:04